Subject: Ticket Assigned - esc l d
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 13:18:24 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc l d kristine                    Bot:  Hi again! Bot:  Please enter your name Customer:  kristine Bot:  Hi Kristine ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304555627 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505931393            04:58 PM, 19th May                   Mohammed                    Hi Kristine, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           04:59 PM, 19th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:59 PM, 19th May                   Mohammed                   Is this contact number working 966505931393?           05:01 PM, 19th May                     kristine                    Yes           05:01 PM, 19th May                   Mohammed                   we tried to deliver the order but there was no respond from your side           05:06 PM, 19th May                     kristine                    When?           05:06 PM, 19th May                   Mohammed                   06/05/2021           05:10 PM, 19th May                     kristine                    I waited the items long time, since it was purchased. And that is why I decided to contact you last may  10           05:10 PM, 19th May                   Mohammed                   our courier team will delver it again           05:10 PM, 19th May                     kristine                    I haven’t received any calls or messages from your courier           05:11 PM, 19th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:13 PM, 19th May                     kristine                    And for you information you send me message last 6/5/2021 that may items is out for delivery. Not the courier itself.           05:13 PM, 19th May                   Mohammed                   we will check that with our courier team and deliver it           05:13 PM, 19th May                     kristine                    Im hoping that i will get the item as soon as possible           05:14 PM, 19th May                   Mohammed                   we will do our best to deliver it soon           05:17 PM, 19th May                   Mohammed                   Is there anything else may I assist you?           05:17 PM, 19th May                     kristine                    Nothing, thats all.           05:17 PM, 19th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:18 PM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2598464